<TopsiteProfile>
  <Topsites>
    <LimitAmount>0</LimitAmount>
    <URL>http://topofgames.com/index.php?do=votes&amp;id=84537</URL>
    <VoteLimit>false</VoteLimit>
    <CaptchaService>Anti-Captcha.com</CaptchaService>
  </Topsites>
  <Topsites>
    <LimitAmount>0</LimitAmount>
    <URL>http://topofgames.com/index.php?do=votes&amp;id=84537</URL>
    <VoteLimit>false</VoteLimit>
    <CaptchaService>2Captcha.com</CaptchaService>
  </Topsites>
  <Topsites>
    <LimitAmount>200</LimitAmount>
    <URL>http://topofgames.com/index.php?do=votes&amp;id=85348</URL>
    <VoteLimit>true</VoteLimit>
    <CaptchaService>Anti-Captcha.com</CaptchaService>
    <LastRun>4/20/2017 12:11:32 PM</LastRun>
  </Topsites>
  <Topsites>
    <LimitAmount>200</LimitAmount>
    <URL>http://topofgames.com/index.php?do=votes&amp;id=85348</URL>
    <VoteLimit>true</VoteLimit>
    <CaptchaService>2Captcha.com</CaptchaService>
  </Topsites>
</TopsiteProfile>